ttff

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/

/* Formatting for "hidden" Appearances section; cc-by-nc by [[w:c:MemoryAlpha:User:Bp]] at [[w:c:MemoryAlpha:User:Bp/interactive tree script]] */
.hiddenlist { display:none; }
.visiblelist { display:block; }

.listexpand { text-decoration: none; color: #002BB8; }
.listexpand:hover { text-decoration: underline; color: #002BB8; }

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.watchlistredir {
   font-style: italic;
}

/* Giving headers and TOC a little extra space */
h2 {
   margin-top: 20px;
}
.toc {
   margin-top: 20px;
}

/* Infobox template style */
.infobox {
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   color: black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}

/* Forum formatting (by -Algorithm & -Splaka) */
.forumheader {
   border: 1px solid #aaa;
   margin-top: 1em;
   padding: 12px;
}
.forumlist td.forum_edited a {
   color: black;
   text-decoration: none;
}
.forumlist td.forum_title a {
   padding-left: 20px;
}
.forumlist td.forum_title a.forum_new {
   font-weight: bold;
   background: url(/images/4/4e/Forum_new.gif) center left no-repeat;
   padding-left: 20px;
}
.forumlist td.forum_title a.forum_new:visited {
   font-weight: normal;
   background: none;
   padding-left: 20px;
}
.forumlist th.forum_title {
   padding-left: 20px;
}

/* Recent changes byte indicators */
.mw-plusminus-pos {
   color: #006500;
}
.mw-plusminus-neg {
   color: #8B0000;
}

/* Image frame fix */
div.tright, div.tleft {
   border: 1px solid silver;
}
div.thumb {
   margin: 2px;
   margin-left: 6px;
}

div.thumbinner {
   background: inherit;
   border: none;
}
#article div.thumb {
   color:inherit;
}

/* === Babel === */

div.babelbox {
   float: right;
   margin-left: 1em;
   margin-bottom: 0.5em;
   width: 246px;
   border: 1px solid #99B3FF;
   padding: 2px 0 2px 0;
}
.lang-blockN, .lang-block0, .lang-block1, .lang-block2, .lang-block3 {
   margin: 2px 4px 2px 4px; /* t, l, b, r */
   width:238px;
   border-collapse: collapse;
}
td.lang-codeN, td.lang-code0, td.lang-code1, td.lang-code2, td.lang-code3 {
   text-align:center;
   font-size:14pt;
   width:45px;
   height:45px;
}
td.lang-descriptionN, td.lang-description0, td.lang-description1,
td.lang-description2, td.lang-description3 {
  font-size:8pt;
  padding:4pt;
  line-height:1.25em;
}

.lang-block0 {
   border:1px solid #FFB3B3;
}
td.lang-code0 {
  background-color: #FFB3B3;
  color: black;
}
td.lang-description0 {
  background-color: #FFE0E8;
  color: black;
}

.lang-block1,  .lang-block2, .lang-block3  {
   border:1px solid #99B3FF;
}
td.lang-code1, td.lang-code2, td.lang-code3 {
  background-color: #99B3FF;
  color: black;
}
td.lang-description1,  td.lang-description2, td.lang-description3 {
  background-color: #E0E8FF;
  color: black;
}

.lang-blockN {
   border:1px solid #6EF7A7;
}
td.lang-codeN {
  background-color: #6EF7A7;
  color: black;
}
td.lang-descriptionN {
  background-color: #C5FCDC;
  color: black;
}

/* font changing */
body, .category-gallery-item .snippet .text, a.wikia-button, .wikia-single-button a, .wikia-menu-button, input, .button, button, select {font-family:Calibri, sans-serif !important;}

/* Roundy template test */
.roundy { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -icab-border-radius: 10px; -o-border-radius: 10px; }

.roundytl { border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; -icab-border-top-left-radius: 10px; -o-border-top-left-radius: 10px; }

.roundytr { border-top-right-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; -icab-border-top-right-radius: 10px; -o-border-top-right-radius: 10px; }

.roundybl { border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; -icab-border-bottom-left-radius: 10px; -o-border-bottom-left-radius: 10px; }

.roundybr { border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-bottom-right-radius: 10px; -icab-border-bottom-right-radius: 10px; -o-border-bottom-right-radius: 10px; }

.roundybottom { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-bottom-left-radius: 10px; -khtml-border-bottom-right-radius: 10px; -icab-border-bottom-left-radius: 10px; -icab-border-bottom-right-radius: 10px; -o-border-bottom-left-radius: 10px; -o-border-bottom-right-radius: 10px; }

.roundytop { border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-left-radius: 10px; -khtml-border-top-right-radius: 10px; -icab-border-top-left-radius: 10px; -icab-border-top-right-radius: 10px; -o-border-top-left-radius: 10px; -o-border-top-right-radius: 10px; }

.roundyleft { border-top-left-radius: 10px; border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-top-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; -icab-border-top-left-radius: 10px; -icab-border-bottom-left-radius: 10px; -o-border-top-left-radius: 10px; -o-border-bottom-left-radius: 10px; }

.roundyright { border-bottom-right-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-topright: 10px; -webkit-border-bottom-right-radius: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-bottom-right-radius: 10px; -khtml-border-top-right-radius: 10px; -icab-border-bottom-right-radius: 10px; -icab-border-top-right-radius: 10px; -o-border-bottom-right-radius: 10px; -o-border-top-right-radius: 10px; }

/* Giving headers and TOC a little extra space */
h2 {
   margin-top: 20px;
}
.toc {
   margin-top: 20px;
}

/* Main page tweaks */
 
.mainpage .WikiaArticle {color:#000000}
.mainpage .WikiaBlogListingBox {width:auto;border:none;background-image:transparent}
.mainpage .WikiaBlogListing h1 {font-size:15px}
.mainpage .activityfeed.reset.shortlist cite {display:block}
.mainpage .more {display:none}
.mainpage .WikiaArticle .WikiaBlogListingBox ul {border:none !important;}
.mainpage .WikiaBlogListingBox ul .WikiaBlogListingPost {border:none !important;}
.mainpage .WikiaBlogListingBox h1 {margin-left:30px !important;margin-bottom:0 !important;font-weight:bold;line-height:12px}
.mainpage .WikiaBlogListingBox h3 {display:none}
.mainpage .WikiaBlogListingBox .reload {display:none}
.mainpage .WikiaBlogListingBox details span {padding-left:2px}
.mainpage .WikiaBlogListingBox blockquote {margin:0 2px;padding-top:0;padding-bottom:0}
.mainpage .WikiaBlogListingBox .wikia-button {display:none}
.WikiaBlogListingBox ul .WikiaBlogListingPost .author-details {margin-left: 0}